CVE-2020-8273 – Privilege escalation of an authenticated user to root in Citrix SD-WAN center versions bef …

Vuln ID: CVE-2020-8273

Published:  2020-11-16  01:15:13Z

Description: Privilege escalation of an authenticated user to root in Citrix SD-WAN center versions before 11.2.2, 11.1.2b and 10.2.8.

Source: NVD.NIST.GOV